/*
Theme Name: Twenty Twenty Child
Theme URI: http://localhost/fooztest
Description: Child theme for the TwentyTwenty theme
Author: Aniela Orlik
Author URI: https://your-website.com
Template: twentytwenty
Version: 1.0
*/

/* Custom CSS for Twenty Twenty Child Theme */



.book-card {
    margin-bottom: 3rem;
}

.book-card .book-card-content h2,
.book-header-inner h1 {
    margin-top: 0;
}

.book-card .book-image,
.book-header-inner .book-image {
    margin-bottom: 1rem;
}

@media (min-width: 991px) {
    .book-card,
    .book-header-inner {
        display: flex;
    }

    .book-card .book-image,
    .book-header-inner .book-image {
        margin-right: 3rem;
        margin-bottom: 0;
        flex: 0 0 250px;
    }

    .book-card .book-image img,
    .book-header-inner .book-image img {
        width: 100%;
        height: auto;
    }
}

/*
Pagination
*/

.pagination {
    margin: 8rem 0;
    text-align: center;
}

.pagination .page-numbers {
    display: inline-block;
    padding: 5px 10px;
    margin-right: 5px;
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    color: #333;
    text-decoration: none;
}

.pagination .page-numbers.current {
    background-color: #cd2653;
    color: #fff;
    border: 1px solid #cd2653;
}